[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC4 Drives me nuts. Help!



On Mon, 2006-03-20 at 15:38 +0100, Tomas Larsson wrote:
> Trying to install MySQL.
> I assume that it is RPM that handles the stuff in KDE.
> 
> I am getting an error message that 'qt-devel''3.3.4''15.4' is needed.
> 
> Now manually doing "rpm -i qt-devel-3.3.4-15.4.i386.rpm" gives me the result
> "allready installed"
> 
> But MySQL is still refusing to install, since it thinks that qt-devel IS NOT
> installed.
> 
> Help what should I do?

yum install mysql-server

That should take care of everything.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]